@media only screen and (max-width: 1400px) {
	.container-wrapper, .popup-inside, .footer-wrapper { width: 1200px; } 
	.post-small-wrapper, .post-big-wrapper { height: 600px; }
	.repeater1 .figure-class h2 { font-size: 22px; }
	.post-big-wrapper .figure-class.effect-bubba h2 { font-size: 30px; }
	.date-wrapper { margin-top: 40px; }
	.post-big-wrapper .date-wrapper { margin-top: 200px; }
	.post-main-titles-wrap h1 { padding: 0 250px; }
}

@media only screen and (max-width: 1199px) {
	.container-wrapper, .popup-inside, .footer-wrapper { width: 960px; } 
	.post-small-wrapper, .post-big-wrapper { height: 480px; }
	.repeater1 .figure-class h2 { font-size: 18px; }
	.post-big-wrapper .figure-class.effect-bubba h2 { font-size: 25px; }
	.date-wrapper { margin-top: 20px; }
	.post-big-wrapper .date-wrapper { margin-top: 140px; }
	#container { padding: 35px 40px; }
	.vc_row.fullwidth { margin: -35px -60px !important; }
	.post-main-titles-wrap h1 { padding: 0 150px; }	
	.vc_col-sm-1, .vc_non_responsive .vc_row .vc_col-sm-1,
	.vc_col-sm-2,
	.vc_non_responsive .vc_row .vc_col-sm-2,
	.vc_col-sm-3, .vc_non_responsive .vc_row .vc_col-sm-3,
	.vc_col-sm-4, .vc_non_responsive .vc_row .vc_col-sm-4,
	.vc_col-sm-5,
	.vc_non_responsive .vc_row .vc_col-sm-5,
	.vc_col-sm-6, .vc_non_responsive .vc_row .vc_col-sm-6,
	.vc_col-sm-7, .vc_non_responsive .vc_row .vc_col-sm-7,
	.vc_col-sm-8,
	.vc_non_responsive .vc_row .vc_col-sm-8,
	.vc_col-sm-9, .vc_non_responsive .vc_row .vc_col-sm-9,
	.vc_col-sm-10, .vc_non_responsive .vc_row .vc_col-sm-10,
	.vc_col-sm-11,
	.vc_non_responsive .vc_row .vc_col-sm-11,
	.vc_col-sm-12, .vc_non_responsive .vc_row .vc_col-sm-12 {
    	padding-left: 20px !important;
   	 padding-right: 20px !important;
	}

	.vc_row {
    	margin-left: -20px !important;
    	margin-right: -20px !important;
	}

	.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2,
	.vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3,
	.vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4,
	.vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5,
	.vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7,
	.vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8,
	.vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9,
	.vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10,
	.vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12,
	.vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
    	padding-left: 20px !important;
    	padding-right: 20px !important;

	}


@media only screen and (max-width: 959px) {
	.container-wrapper, .popup-inside, .footer-wrapper { width: 768px; } 
	.post-small-wrapper, .post-big-wrapper { height: 384px; }
	.repeater1 .figure-class h2 { font-size: 15px; }
	.post-big-wrapper .figure-class.effect-bubba h2 { font-size: 20px; }
	.date-wrapper { margin-top: 0; font-size: 12px; }
	.post-big-wrapper .date-wrapper { margin-top: 100px; }
	.icon-arrow-wrapper { display: none; }
	.post-main-titles-wrap h1 { padding: 0 40px; font-size: 45px; }
	ul.post-details { padding: 0 20px; }
	ul.post-details li { margin-right: 20px; margin-left: 20px; }
	.post-feature-image-single-post { height: 300px; }
	.header-wrapper.home-header{ height: 450px;  }
}

@media only screen and (max-width: 767px) {
	.container-wrapper, .popup-inside, .footer-wrapper { width: 90%;  } 
	.header-wrapper.home-header, .header-wrapper { height: auto;  }
	.post-small-wrapper, .post-big-wrapper { height: 384px; width: 100%; }
	.repeater1 .figure-class h2 { font-size: 15px; }
	.post-big-wrapper .figure-class.effect-bubba h2 { font-size: 20px; }
	.date-wrapper { margin-top: 0; font-size: 12px; }
	.post-big-wrapper .date-wrapper { margin-top: 100px; }
	.icon-arrow-wrapper { display: block; }
	.vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12 { width: 100%; }
	#dl-menu select { display: block; }
	#dl-menu .dl-trigger, #dl-menu .dl-menu { display: none; }
	.dl-menuwrapper { position: relative; float: left; width: 90%;  max-width: 100%;  margin: 0 5%;  left: 0; top: 0;}
	.logo { width: 100%; display: block; margin: 20px 0; padding: 0 20px; }
	#trigger-overlay { position: relative; float: left; text-align: center; margin: 20px 0; display: block; left: 50%; }
	.about-me-icon .fa { position: relative;  right: 0; top: 0; }
	.post-main-titles-wrap h1 { font-size: 30px; }
	ul.post-details li, ul.post-details li a { font-size: 12px; }
	ul.post-details li { display: block; margin: 5px 20px; }
	.blockquote.type2 { padding: 0 40px; }
	.overlay .overlay-close { font-size: 40px; position: relative; right: 0; top: 0; float: right; margin-left: -5px; margin-top: 20px; } 
	.popup-inside { padding: 0; } 
	.about-me-widget { width: 250px; margin: 0 auto; }
	#comments h1, #respond h3 { font-size: 25px; }
	.post-tags { float: left; margin-top: 10px; width: 100%; }
	.socials-wrap { padding: 10px 0px 10px 0px; }
}

@media only screen and (max-width: 400px) {
	.container-wrapper, .popup-inside, .footer-wrapper { width: 90%;  } 
	.header-wrapper.home-header { height: auto; padding: 20px 0; }
	.post-small-wrapper { height: 800px; width: 100%; }
	.post-big-wrapper  { height: 300px; width: 100%; }
	.repeater1 .figure-class h2 { font-size: 15px; }
	.post-big-wrapper .figure-class.effect-bubba h2 { font-size: 20px; }
	.date-wrapper { margin-top: 20px; font-size: 12px; }
	.post-big-wrapper .date-wrapper { margin-top: 60px; }
	.icon-arrow-wrapper { display: none; }
	.vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12 { width: 100%; }
	.post-small-img.half { width: 100%; height: 25%; }
	.alm-reveal.arrange_left6 .post-small-wrapper > div:nth-child(4) { border-top: 1px solid #e0e0e0;  }
	.arrow { left: 50%; top: auto; bottom: 0; border: 9px solid; margin-left:-9px; border-color: transparent transparent #fff transparent; z-index: 1; }
	.arrow.rightarrow { left: 50%; top: 20px; border-color: #fff transparent transparent transparent; }
	.post-main-titles-wrap h1 { font-size: 18px; }
	.blockquote.type2 { padding: 0; }
	.single-post-wrapper p, #comments p, .about_me_sh p { font-size: 12px; }
	.vc_dropcap .dropcap.type1 span.first_letter { font-size: 50px !important; }
	.vc_dropcap .dropcap.type1, .vc_dropcap .dropcap.type1 span, .blockquote.type2 p, .blockquote.type3 p, .blockquote.type1 p { font-size: 14px; }
	.author-bio { text-align: center; }
	.author-bio img { float: none; }
	.author-bio .author-info { margin-left: 0; } 
	#comments h1, #respond h3 { font-size: 16px; }
	.about_me_sh h1 { font-size: 24px; }
	
}